using System;
using System.Data;

///**************************************************
///<summary>
///Depiction：此类是简历接口
///Author：冯新华
///Create Date：2009-9-4
///</summary>
///**************************************************
namespace nspJob
{
    public interface IResume
    {
        int Insert(TResume tb);                        //添加简历    
        int Update(TResume tb);                       //修改简历  
        int Delete(int ID);                           //根据ID删除简历            
    }
}
